.post-breadcrumb {
    /* パンくずリストは2カラム分の幅に設定 */
    grid-column: 1 / -1;
}

ul.breadcrumb {
    display: flex;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-bottom: 20px;
}

ul.breadcrumb li {
    list-style: none;
    padding-right: 10px;
}

ul.breadcrumb li:after {
    content: " > ";
}

ul.breadcrumb li:last-child::after {
    content: " ";
}

ul.breadcrumb li a:hover {
    text-decoration: underline;
}